IBM Support

IBM Guardium System Requirements and Supported Platforms

Detailed System Requirements


Abstract

Links to all versions of Guardium system requirements and supported platforms documents.

Content

ATTENTION: For Guardium 11.0 and later, most supported platforms information for data activity monitoring is available through the Guardium supported platforms database
For all other supported platforms and system requirements information, including vulnerability assessment, platforms supported by external S-TAP, and hardware or VM requirements, see the following links: 
For Guardium 10.6 and earlier, supported platforms and system requirements information is available through the following links: 
Guardium version  Link to system requirements document
10.6 http://www.ibm.com/support/docview.wss?uid=ibm10719695
10.5 http://www.ibm.com/support/docview.wss?uid=swg27047801
10.0 - 10.1.4 http://www.ibm.com/support/docview.wss?uid=swg27051083
9.5 http://www.ibm.com/support/docview.wss?uid=swg27045286
9.0 - 9.1 http://www.ibm.com/support/docview.wss?uid=swg27039049
For supported platforms for file discovery, classification, and monitoring, see:
Guardium version  link to system requirements document
11.0 - 11.3 https://www.ibm.com/support/pages/node/6245402
10.0 - 10.6 https://www.ibm.com/support/pages/node/606875

[{"Business Unit":{"code":"BU008","label":"Security"},"Product":{"code":"SSMPHH","label":"IBM Security Guardium"},"Component":"","Platform":[{"code":"PF002","label":"AIX"},{"code":"PF010","label":"HP-UX"},{"code":"PF016","label":"Linux"},{"code":"PF027","label":"Solaris"},{"code":"PF033","label":"Windows"},{"code":"PF035","label":"z\/OS"}],"Version":"All Versions","Edition":"","Line of Business":{"code":"LOB24","label":"Security Software"}}]

Document Information

Modified date:
20 May 2021

UID

ibm10876538